### Signal

# Qmi ClientQos::flow-status

since: 1.22

#### Declaration

    void
    flow_status (
      QmiClientQos* self,
      QmiIndicationQosFlowStatusOutput* output,
      gpointer user_data
    )

#### Description [src]

The ::flow-status signal gets emitted when a ‘Flow Status‘ indication is received.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 1.22

#### Parameters

`output`

  Type: `QmiIndicationQosFlowStatusOutput`

  A `QmiIndicationQosFlowStatusOutput`.

  The data is owned by the caller of the function.